elk

Package information

State
unknown

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • No suitable SRPM was found
  • Package dependencies were not resolved yet
  • Package has no known build
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

gcc-gfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
1
libquadmath
14.0.1-0.16.fc41
14.1.1-1.fc41
2
gcc
14.0.1-0.16.fc41
14.1.1-1.fc41
2
glibc
2.39.9000-17.fc41
2.39.9000-18.fc41
2
libquadmath-devel
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libgfortran
14.0.1-0.16.fc41
14.1.1-1.fc41
2
libstdc++
14.0.1-0.16.fc41
14.1.1-1.fc41
3
cpp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
glibc-minimal-langpack
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-gconv-extra
2.39.9000-17.fc41
2.39.9000-18.fc41
3
glibc-devel
2.39.9000-17.fc41
2.39.9000-18.fc41
3
rpm
4.19.1.1-1.fc40
4.19.1.1-2.fc41
3
libgomp
14.0.1-0.16.fc41
14.1.1-1.fc41
3
pcre2
10.43-1.fc41
10.43-2.fc41
3
gcc-plugin-annobin
14.0.1-0.16.fc41
14.1.1-1.fc41
3
glibc-common
2.39.9000-17.fc41
2.39.9000-18.fc41
3
libgcc
14.0.1-0.16.fc41
14.1.1-1.fc41
3
kernel-headers
6.9.0-0.rc6.51.fc41
6.9.0-0.rc7.58.fc41
4
libuuid
2.40-13.fc41
2.40.1-1.fc41
4
vim-filesystem
2:9.1.354-1.fc41
2:9.1.393-1.fc41
4
pcre2-syntax
10.43-1.fc41
10.43-2.fc41
4
rpm-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
rpm-build
4.19.1.1-1.fc40
4.19.1.1-2.fc41
4
glibc-headers-x86
2.39.9000-17.fc41
2.39.9000-18.fc41
4
gdb-minimal
14.2-6.fc41
14.2-7.fc41
B
util-linux-core
2.40-13.fc41
2.40.1-1.fc41
B
fedora-release
41-0.9
41-0.10
B
util-linux
2.40-13.fc41
2.40.1-1.fc41
B
fedora-release-identity-basic
41-0.9
41-0.10
B
libmount
2.40-13.fc41
2.40.1-1.fc41
B
libsmartcols
2.40-13.fc41
2.40.1-1.fc41
B
libblkid
2.40-13.fc41
2.40.1-1.fc41
B
fedora-release-common
41-0.9
41-0.10
B
rpm-build-libs
4.19.1.1-1.fc40
4.19.1.1-2.fc41
B
libfdisk
2.40-13.fc41
2.40.1-1.fc41
B
gcc-gfortran
14.0.1-0.15.fc41
14.0.1-0.16.fc41
1
glibc
2.39.9000-16.fc41
2.39.9000-17.fc41
2
libgfortran
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libquadmath-devel
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libquadmath
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
gcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
2
libgomp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-common
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-minimal-langpack
2.39.9000-16.fc41
2.39.9000-17.fc41
3
glibc-gconv-extra
2.39.9000-16.fc41
2.39.9000-17.fc41
3
grep
3.11-7.fc40
3.11-8.fc41
3
gcc-plugin-annobin
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-devel
2.39.9000-16.fc41
2.39.9000-17.fc41
3
cpp
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libarchive
3.7.2-3.fc41
3.7.4-1.fc41
3
libstdc++
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
libgcc
14.0.1-0.15.fc41
14.0.1-0.16.fc41
3
glibc-headers-x86
2.39.9000-16.fc41
2.39.9000-17.fc41
4
kernel-headers
6.9.0-0.rc5.44.fc41
6.9.0-0.rc6.51.fc41
4
gdb-minimal
14.2-5.fc41
14.2-6.fc41
B
debugedit
5.0-14.fc40
5.0-15.fc41
B
openmpi-devel
5.0.2-2.fc41
5.0.3-1.fc41
1
cmake-filesystem
3.28.3-3.fc41
3.28.3-4.fc41
2
ed
1.20.1-1.fc41
1.20.2-1.fc41
2
openmpi
5.0.2-2.fc41
5.0.3-1.fc41
2
cmake
3.28.3-3.fc41
3.28.3-4.fc41
2
glibc
2.39.9000-13.fc41
2.39.9000-16.fc41
2
glibc-minimal-langpack
2.39.9000-13.fc41
2.39.9000-16.fc41
3
glibc-common
2.39.9000-13.fc41
2.39.9000-16.fc41
3
annobin-plugin-gcc
12.50-1.fc41
12.52-1.fc41
3
openssh-clients
9.6p1-1.fc41.7
9.6p1-1.fc41.9
3
glibc-gconv-extra
2.39.9000-13.fc41
2.39.9000-16.fc41
3
cmake-rpm-macros
3.28.3-3.fc41
3.28.3-4.fc41
3
cmake-data
3.28.3-3.fc41
3.28.3-4.fc41
3
glibc-devel
2.39.9000-13.fc41
2.39.9000-16.fc41
3
ucx
1.15.0-2.fc40
1.16.0-1.fc41
3
systemd-libs
255.4-1.fc41
255.5-1.fc41
4
vim-filesystem
2:9.1.309-1.fc41
2:9.1.354-1.fc41
4
annobin-docs
12.50-1.fc41
12.52-1.fc41
4
glibc-headers-x86
2.39.9000-13.fc41
2.39.9000-16.fc41
4
openssh
9.6p1-1.fc41.7
9.6p1-1.fc41.9
4
sqlite-libs
3.45.2-1.fc41
3.45.3-1.fc41
4
systemd-rpm-macros
255.4-1.fc41
255.5-1.fc41
B
gdb-minimal
14.2-1.fc41
14.2-5.fc41
B
systemd-pam
255.4-1.fc41
255.5-1.fc41
B
systemd
255.4-1.fc41
255.5-1.fc41
B
mpich-devel
4.1.2-14.fc41
4.2.1-1.fc41
1
python3
3.12.3-1.fc41
3.12.3-2.fc41
2
cmake
3.28.3-1.fc41
3.28.3-3.fc41
2
mpich
4.1.2-14.fc41
4.2.1-1.fc41
2
glibc
2.39.9000-10.fc41
2.39.9000-13.fc41
2
cmake-filesystem
3.28.3-1.fc41
3.28.3-3.fc41
2
glibc-minimal-langpack
2.39.9000-10.fc41
2.39.9000-13.fc41
3
glibc-gconv-extra
2.39.9000-10.fc41
2.39.9000-13.fc41
3
glibc-devel
2.39.9000-10.fc41
2.39.9000-13.fc41
3
glibc-common
2.39.9000-10.fc41
2.39.9000-13.fc41
3
cmake-data
3.28.3-1.fc41
3.28.3-3.fc41
3
rhash
1.4.3-4.fc40
1.4.4-1.fc41
3
annobin-plugin-gcc
12.48-1.fc41
12.50-1.fc41
3
perl-interpreter
4:5.38.2-506.fc40
4:5.38.2-507.fc41
3
python3-libs
3.12.3-1.fc41
3.12.3-2.fc41
3
cmake-rpm-macros
3.28.3-1.fc41
3.28.3-3.fc41
3
openssh-clients
9.6p1-1.fc41.6
9.6p1-1.fc41.7
3
elfutils-libelf
0.191-5.fc41
0.191-7.fc41
4
openssh
9.6p1-1.fc41.6
9.6p1-1.fc41.7
4
elfutils-debuginfod-client
0.191-5.fc41
0.191-7.fc41
4
annobin-docs
12.48-1.fc41
12.50-1.fc41
4
kernel-headers
6.9.0-0.rc4.37.fc41
6.9.0-0.rc5.44.fc41
4
glibc-headers-x86
2.39.9000-10.fc41
2.39.9000-13.fc41
4
emacs-filesystem
1:29.3-5.fc41
1:30.0-2.fc41
4
perl-libs
4:5.38.2-506.fc40
4:5.38.2-507.fc41
4
perl-SelectSaver
1.02-506.fc40
1.02-507.fc41
B
elfutils-default-yama-scope
0.191-5.fc41
0.191-7.fc41
B
perl-FileHandle
2.05-506.fc40
2.05-507.fc41
B
perl-DynaLoader
1.54-506.fc40
1.54-507.fc41
B
perl-Getopt-Std
1.13-506.fc40
1.13-507.fc41
B
elfutils-libs
0.191-5.fc41
0.191-7.fc41
B
perl-IPC-Open3
1.22-506.fc40
1.22-507.fc41
B
perl-locale
1.10-506.fc40
1.10-507.fc41
B
perl-if
0.61.000-506.fc40
0.61.000-507.fc41
B
perl-overloading
0.02-506.fc40
0.02-507.fc41
B
perl-POSIX
2.13-506.fc40
2.13-507.fc41
B
perl-IO
1.52-506.fc40
1.52-507.fc41
B
dbus-broker
35-4.fc40
36-2.fc41
B
perl-Class-Struct
0.68-506.fc40
0.68-507.fc41
B
perl-B
1.88-506.fc40
1.88-507.fc41
B
perl-vars
1.05-506.fc40
1.05-507.fc41
B
perl-Socket
4:2.037-5.fc40
4:2.038-1.fc41
B
perl-File-Basename
2.86-506.fc40
2.86-507.fc41
B
perl-File-stat
1.13-506.fc40
1.13-507.fc41
B
perl-AutoLoader
5.74-506.fc40
5.74-507.fc41
B
perl-overload
1.37-506.fc40
1.37-507.fc41
B
elfutils
0.191-5.fc41
0.191-7.fc41
B
perl-mro
1.28-506.fc40
1.28-507.fc41
B
perl-Symbol
1.09-506.fc40
1.09-507.fc41
B
perl-Fcntl
1.15-506.fc40
1.15-507.fc41
B
perl-base
2.27-506.fc40
2.27-507.fc41
B
perl-Errno
1.37-506.fc40
1.37-507.fc41
B
2024-04-23 05:21:08
Package dependencies resolved successfuly
2024-04-23 02:16:36
Package resolution failed
  • Problem: package libxc-devel-6.2.2-5.fc40.x86_64 requires cmake, but none of the providers can be installed
    - conflicting requests
    - nothing provides librhash.so.0()(64bit) needed by cmake-3.28.3-2.fc41.x86_64
gcc-gfortran
14.0.1-0.13.fc41
14.0.1-0.15.fc41
1
redhat-rpm-config
287-1.fc41
288-1.fc41
2
gcc
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
libgfortran
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
libquadmath
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
libquadmath-devel
14.0.1-0.13.fc41
14.0.1-0.15.fc41
2
python3
3.12.2-3.fc41
3.12.3-1.fc41
2
ansible-srpm-macros
1-14.fc40
1-15.fc41
3
filesystem
3.18-8.fc40
3.18-9.fc41
3
go-srpm-macros
3.5.0-1.fc41
3.6.0-1.fc41
3
libstdc++
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
gcc-plugin-annobin
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
libgcc
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
python3-libs
3.12.2-3.fc41
3.12.3-1.fc41
3
libgomp
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
cpp
14.0.1-0.13.fc41
14.0.1-0.15.fc41
3
forge-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
3
kernel-headers
6.9.0-0.rc2.23.fc41
6.9.0-0.rc4.37.fc41
4
vim-filesystem
2:9.1.264-1.fc41
2:9.1.309-1.fc41
4
fedora-release-identity-basic
41-0.6
41-0.9
B
fedora-release-common
41-0.6
41-0.9
B
pam
1.6.0-2.fc41
1.6.1-1.fc41
B
libcap-ng
0.8.4-4.fc40
0.8.5-1.fc41
B
pam-libs
1.6.0-2.fc41
1.6.1-1.fc41
B
fedora-release
41-0.6
41-0.9
B
fftw-devel
3.3.10-11.fc40
3.3.10-12.fc41
1
fftw-libs
3.3.10-11.fc40
3.3.10-12.fc41
2
fftw
3.3.10-11.fc40
3.3.10-12.fc41
2
libcurl
8.6.0-7.fc41
8.7.1-1.fc41
3
libfabric
1.20.1-1.fc40
1.21.0-1.fc41
3
coreutils
9.4-6.fc40
9.5-1.fc41
3
qt6-srpm-macros
6.6.2-1.fc41
6.7.0-1.fc41
3
fftw-libs-long
3.3.10-11.fc40
3.3.10-12.fc41
3
fftw-libs-double
3.3.10-11.fc40
3.3.10-12.fc41
3
openssh-clients
9.6p1-1.fc41.3
9.6p1-1.fc41.6
3
munge-libs
0.5.15-7.fc40
0.5.16-2.fc41
3
fftw-libs-quad
3.3.10-11.fc40
3.3.10-12.fc41
3
fftw-libs-single
3.3.10-11.fc40
3.3.10-12.fc41
3
libarchive
3.7.2-3.fc40
3.7.2-3.fc41
3
annobin-plugin-gcc
12.46-1.fc41
12.48-1.fc41
3
libibverbs
48.0-4.fc40
51.0-2.fc41
4
kernel-headers
6.9.0-0.rc1.17.fc41
6.9.0-0.rc2.23.fc41
4
openssl-libs
1:3.2.1-3.fc41
1:3.2.1-6.fc41
4
annobin-docs
12.46-1.fc41
12.48-1.fc41
4
libnghttp2
1.60.0-2.fc41
1.61.0-1.fc41
4
tzdata
2024a-4.fc41
2024a-5.fc41
4
vim-filesystem
2:9.1.181-1.fc41
2:9.1.264-1.fc41
4
librdmacm
48.0-4.fc40
51.0-2.fc41
4
curl
8.6.0-7.fc41
8.7.1-1.fc41
4
openssh
9.6p1-1.fc41.3
9.6p1-1.fc41.6
4
libuuid
2.40-0.12.fc41
2.40-13.fc41
4
emacs-filesystem
1:29.3-1.fc41
1:29.3-5.fc41
4
libcap
2.69-3.fc40
2.69-8.fc41
4
coreutils-common
9.4-6.fc40
9.5-1.fc41
4
util-linux-core
2.40-0.12.fc41
2.40-13.fc41
B
libmount
2.40-0.12.fc41
2.40-13.fc41
B
libfdisk
2.40-0.12.fc41
2.40-13.fc41
B
libblkid
2.40-0.12.fc41
2.40-13.fc41
B
munge
0.5.15-7.fc40
0.5.16-2.fc41
B
util-linux
2.40-0.12.fc41
2.40-13.fc41
B
libsmartcols
2.40-0.12.fc41
2.40-13.fc41
B
Previous history